» Ubuntu » Paket

Error

two or more packages specified (ratbox-services-pgsql oneiric)